Subject: RE: Bridgeline Invoicing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jun 2002 13:02:23 -0700 (PDT)

In the past someone at Bridgeline would call someone at ENA or vice versa to approve the deal ticket so that the deal terms would populate the accounting system.  Note: this would only happen with Brigdeline because it is and Enron affiliate and because we are using the same trading systems.

Approving this ticket will give Bridgeline the ability to bill ENA.  I think there might be another way to do this without someone at ENA approving a ticket.  I'll see what I can do.

 -----Original Message-----
From: 	Schneider, Chip  
Sent:	Monday, June 17, 2002 1:27 PM
To:	Germany, Chris; McMichael Jr., Ed; Barbe, Robin; Concannon, Ruth
Cc:	Gray, Barbara N.
Subject:	RE: Bridgeline Invoicing

Nothing is paid to or agreed with Bridgeline until we reach resolution and get approval to proceed.  Have we received these in past months?  What have we done with those?

If it does not create a confirmation, what does it mean to approve this ticket?

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, June 17, 2002 12:56 PM
To:	McMichael Jr., Ed; Barbe, Robin; Schneider, Chip; Concannon, Ruth
Subject:	Bridgeline Invoicing

ENA and Bridgeline use the same trading/accounting system, Sitara and Unify.  In the good ol' days, the traders would enter the deals in Sitara (which includes volume and pricing terms).  Accounting would use Unify to track the volumes and bill and pay our counter parties.  Unify gets the pricing information from Sitara.

Bryant Baker at Bridgeline is asking me to approve Sitara deal #1190691.  This deal shows Bridgeline Storage Company as the seller of storage service and Enron North American as the buyer.  The demand charge on this deal is $313,500.00.  Bridgeline needs someone at ENA to approve this ticket so the Bridgeline system will be able to generate and invoice.

Would this have any impact on our Bridgeline negotiations or our legal rights if I approve this ticket?  According to Cyndie in Global Contracts, this will not create a confirmation.